Subject: Ticket Assigned - exchange
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 19:40:32 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  exchange ernest                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello shafeeque,sorry i didnt check the chatbot in time Bot:  Please enter your name Customer:  bern ernest Bot:  Hi Bern Ernest ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9646064606 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:28 PM, 29th Mar                     ernest                    Hello team          
  11:28 PM, 29th Mar                     ernest                    I will like to correct the shoe size to 43           11:29 PM, 29th Mar                   Arunjay Raj                   Hi Bern, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           11:31 PM, 29th Mar                   Arunjay Raj                   We are sorry to inform that once the order placed successfully we won't be able to change the item.           11:32 PM, 29th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           11:34 PM, 29th Mar                   Arunjay Raj                   Hi Ernest, I have not received a response from you still, please confirm if we are still connected?           11:36 PM, 29th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.  
          11:39 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2323457